const ApplicationError = require('./customErrorsHandler');

class GoodsNotFound extends ApplicationError{
    constructor(message) {
        super(message || 'GoodsNotFound', 404);
    }
}

module.exports = GoodsNotFound;